body {
    font-family: Arial, sans-serif;
    background-color: #f8f8f8;
    margin: 0;
    padding: 0;
    overflow-x: hidden;

}

.tracking-container {
    width: 90%;
    max-width: 600px;
    margin: 50px auto;
    border-radius: 5px;
    padding: 20px;

}
.rotulo20 {
    text-align: center;
    background-color: #fff;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    max-width: 90%;
    margin-bottom: 20px;
}

.rotulo20 p {
    font-size: 1rem;
    color: #333;
}

.tracking-item {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}

.tracking-item:last-child {
    margin-bottom: 0;
}

.icon-posted,
.icon-leave,
.icon-transit,
.icon-received,
.icon-customs,
.icon-payment {
    width: 40px;
    height: 40px;
    background-color: #fbe304;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 15px;
    transition: transform 0.3s;
}

.icon-leave::before {
    content: '💻';
    font-size: 20px;
    color: #fff;
}

.icon-posted::before {
    content: '📦';
    font-size: 20px;
    color: #fff;
}

.icon-transit::before {
    content: '🚚';
    font-size: 20px;
    color: #fff;
}

.icon-received::before {
    content: '📬';
    font-size: 20px;
    color: #fff;
}

.icon-customs::before {
    content: '🏢';
    font-size: 20px;
    color: #fff;
}

.icon-payment::before {
    content: '💵';
    font-size: 20px;
    color: #fff;
}

.icon-posted:hover,
.icon-transit:hover,
.icon-received:hover,
.icon-customs:hover,
.icon-payment:hover {
    transform: scale(1.2);
}

.status {
    flex: 1;
}

.status h3 {
    margin: 0;
    font-size: 16px;
    color: #333;
}

.status p {
    margin: 5px 0 0;
    font-size: 14px;
    color: #777;
}

.date {
    font-size: 12px;
    color: #555;
}

.line {
    width: 2px;
    height: 20px;
    background-color: #ddd;
    position: absolute;
    left: 20px;
    top: 40px;
}

.tracking-item:first-child .line {
    display: none;
}

/* Estilos para dispositivos mÃ³veis */
@media only screen and (max-width: 600px) {
    .tracking-container {
        width: 90%;
        margin: 20px auto;
        padding: 15px;
    }

    .tracking-item {
        flex-direction: row;
        align-items: center;
    }

    .icon-posted,
    .icon-transit,
    .icon-received,
    .icon-customs,
    .icon-payment {
        margin-right: 10px;
        margin-bottom: 0;
    }

    .status h3 {
        font-size: 14px;
    }

    .status p {
        font-size: 12px;
    }

    .date {
        font-size: 10px;
    }
}




.breadcrumb {
    font-size: 19px;
    color: #555;
    text-align: left;
}

.breadcrumb span {
    color: black;
}

.tracking-number {
    font-size: 24px;
    font-weight: bold;
    color: #02406A;
    margin-top: 10px;
    text-align: left;
}

.boxcima {
    margin-left: 5%;
}








.entrega-container {
    width: 90%;
    display: block;
    margin: 0 auto;
    border: 1px solid #ddd;
    border-radius: 5px;
    background-color: #fff;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    border-radius: 15px;
}

.entrega-header {
    padding: 10px 15px;
    border-bottom: 1px solid #ddd;
    font-size: 22px;
    font-weight: bold;
    color: white;
    background-color: #FAC613;
    border-radius: 15px 15px 0px 0px;
}

.entrega-content {
    display: flex;
    align-items: center;
    padding: 15px;
    background-color: #FDFBFD;
    border-radius: 15px;
}

.icon-container {
    background-color: #3b3b3b;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.icon-container2 {
    background-color: #ffaa00;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 15px;
    color: white;
}

.icon-container3 {
    background-color: #FAC613;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 15px;
    color: white;
}

.icon-container .material-symbols-outlined {
    color: #fff;
    font-size: 24px;
}

.text-container {
    flex: 1;
}

.entrega-title {
    font-size: 19px;
    font-weight: bold;
    color: #333;
}

.entrega-title2 {
    font-size: 16px;
    font-weight: bold;
    color: rgb(255, 0, 0);
    background-color: rgb(255, 222, 222);
    padding: 6px 15px 6px 15px;
    border-radius: 15px;
}

.entrega-description {
    font-size: 14px;
    color: #666;
}

.price {
    font-weight: bold;
    color: #333;
}

.rotulo {
    margin-top: -15px;
}







.button-container {
    width: 90%;
    max-width: 600px;
    display: flex;
    margin: 0 auto;
    padding-top: 20px;
}


.styled-button2 {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 15px;
    background-color: #0273B1;
    border: none;
    border-radius: 15px;
    color: white;
    cursor: pointer;
    animation: pulse 2s infinite;

}



.button-text {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.button-title {
    font-size: 1.3rem;
    font-weight: bold;
    color: #3b3b3b;
}

.button-title2 {
    font-size: 1.2rem;
    font-weight: bold;
    color: white;
}

@keyframes pulse {
    0% {
      transform: scale(0.975);
    }
    50% {
      transform: scale(1);
    }
    100% {
      transform: scale(0.975);
    }
  }

.button-subtitle {
    font-size: 1rem;
    margin-top: 5px;
}

.button-icon {
    font-size: 1.5rem;
}









.ad1 {
    display: block;
    margin: 0 auto;
    background-color: rgb(255, 255, 255);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.14);
    width: 90%;
    border-radius: 15px;
}

.form-label,
    .form-input {
      border-radius: 10px;
      width: 90%;
      justify-content: center;
      display: flex;
      margin: 0 auto;
      box-sizing: border-box; /* Adicionado para incluir borda e preenchimento nas dimensões */
      text-align: center;
      font-size: 16px;
    }

    .form-input {
      border: 2px solid #D2E1FF;
      height: 40px;
      line-height: 40px;
    }

    .form-label {
      height: 35px;
      color: white;
      font-family: 'Montserrat', sans-serif;
      background-color: rgb(99, 99, 99);
      line-height: 35px;
      margin-bottom: 15px;
    }

    .prosseguir-button {
        background: linear-gradient(135deg, #0D3BDD, #0D3BDD);
        width: 90%;
        border-radius: 10px;
        color: #fff;
        border: none;
        padding: 10px 20px;
        font-size: 16px;
        cursor: pointer;
        display: flex;
        margin: 0 auto;
        align-items: center;
        justify-content: center;
        margin-top: -5px;
        font-family: SoraMedium;
      }


      .privacy-notice {
        display: flex;
        align-items: center;
        font-family: Arial, sans-serif;
        color: #333;
        font-size: 16px;
        margin-left: 5%;
        margin-right: 5%;
        padding-bottom: 10px;
    }

    .privacy-notice .material-symbols-outlined {
        font-size: 24px;
        margin-right: 10px;
    }

    .privacy-link {
        color: #0066cc;
        text-decoration: none;
    }

    .privacy-link:hover {
        text-decoration: underline;
    }


    @keyframes spin {
        0% { transform: rotate(0deg); }
        100% { transform: rotate(360deg); }
      }
  
      /* Estilo para a bolinha girando */
      .loading-spinner {
        display: inline-block;
        width: 15px;
        height: 15px;
        border: 4px solid rgba(0, 0, 0, 0.3);
        border-top: 4px solid #ffffff;
        border-radius: 50%;
        animation: spin 1.5s linear infinite;
        vertical-align: middle;
        margin-right: 10px;
      }

      .input-field {
        width: 85%; /* Faz o input ocupar toda a largura disponível */
        display: flex;
        margin: 0 auto;
        border: 2px solid #e2e2e2;
        padding: 0;
        border-radius: 8px;
        font-size: 16px;
        color: #474747;
        outline: none;
        margin-top: 10px;
        height: 35px;
        padding-left: 15px;
        margin-bottom: 20px;
        font-family: SoraMedium;
    }
    
    .input-field::placeholder {
        color: #c9c9c9; /* Cor do texto placeholder */
        font-family: SoraRegular;
    }

    #erro-cpf{
        margin-top: -4%;
        margin-left: 5%;
        font-family: SoraRegular;
        margin-bottom: 10px;
        font-size: 14px;
    }